<DialogueContext.PU_RUTO_M_DEH_Accepted_Mission_DrugRaid_aAlly_tPlayer_FromAlly_IG_001 __id="6cd1fa0b-6c1e-4646-9432-31a48956d5f2" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ruto.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_RUTO_M_DEH_Accepted_Mission_DrugRaid_aAlly_tPlayer_FromAlly_IG_001_HeyThereGot" speaker="343b80c0-26fd-4a55-abc7-1a0054aa0582" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_RUTO_M_DEH_Accepted_Mission_DrugRaid_aAlly_tPlayer_FromAlly_IG_001_HeyThereGot" />
  <contents />
  <tags />
</DialogueContext.PU_RUTO_M_DEH_Accepted_Mission_DrugRaid_aAlly_tPlayer_FromAlly_IG_001>